## xfsprogs 2.8.18-1build1

=== debian/changelog ===
xfsprogs (2.8.18-1build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:28:08 +0000
