=== logprint/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	 log_copy.c log_dump.c log_misc.c \
 	 log_print_all.c log_print_trans.c
 
-LLDLIBS	= $(LIBXFS) $(LIBXLOG) $(LIBUUID) $(LIBRT)
+LLDLIBS	= $(LIBXFS) $(LIBXLOG) $(LIBUUID) $(LIBRT) $(LIBPTHREAD)
 LTDEPENDENCIES = $(LIBXFS) $(LIBXLOG)
 LLDFLAGS = -static
