## xfsprogs 2.10.1-1

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	Logs/* built .census install.* install-dev.* *.gz
 
 SUBDIRS = include libxfs libxlog libxcmd libhandle libdisk \
-	copy db fsck growfs io logprint mkfs quota repair rtcp \
+	copy db fsck growfs io logprint mkfs quota mdrestore repair rtcp \
 	m4 man doc po debian build
 
 default: $(CONFIGURE)
