=== debian/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 TOPDIR = ..
 include $(TOPDIR)/include/builddefs
 
-LSRCFILES = changelog control copyright rules
+LSRCFILES = changelog compat control copyright rules watch
 DEV_DOC_DIR = $(PKG_DOC_DIR)/../xfslibs-dev
 BOOT_MKFS_BIN = $(TOPDIR)/mkfs/mkfs.xfs-xfsprogs-udeb
